<?php

namespace App\Api\Http\Resources\Bank;

use App\Api\Http\Resources\Bank\BankResource;
use Illuminate\Http\Resources\Json\ResourceCollection;

class BankCollection extends ResourceCollection
{
    public function toArray($request)
    {
        return BankResource::collection($this->collection);
    }
}
